version: "2"
checks:
  method-lines:
    enabled: true
    config:
      threshold: 35
  similar-code:
    enabled: false
  identical-code:
    enabled: false
exclude_patterns:
  - "**/.mvn/"
  - "**/.m2/"